Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 04:31:47 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund faiza                    Bot:  Hi again! Bot:  Please enter your name Customer:  faiza Bot:  Hi Faiza ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0549969541            08:04 AM, 08th Mar                   Saeedurrahman                   Hi Faiza, Thank you for contacting us. I m Saeed, I will be happy to help you           08:04 AM, 08th Mar                     faiza                    Hello sir it’s been long I didn’t get my refund back.           08:06 AM, 08th Mar                     faiza                    More than 15 days           08:06 AM, 08th Mar                     faiza                    Still haven’t received my refund back           08:06 AM, 08th Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           08:07 AM, 08th Mar                     faiza                    0549969541 enter my number n check can’t copy past order number           08:10 AM, 08th Mar                   Saeedurrahman                   Kindly share your registered email ID for further assistance.           08:11 AM, 08th Mar                   Saeedurrahman                   Hi, I'm not getting a response from you. Are we still connected?           08:12 AM, 08th Mar                     faiza                    [email-masked]           08:12 AM, 08th Mar                     faiza                    Yes           08:13 AM, 08th Mar                     faiza                    [email-masked]           08:13 AM, 08th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           08:14 AM, 08th Mar                     faiza                    6268609320           08:15 AM, 08th Mar                     faiza                    This is my order number           08:16 AM, 08th Mar                   Saeedurrahman                   We would like to inform you that we have processed the refund of amount (SAR 39.5) on (2/20/21) and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           08:19 AM, 08th Mar                   Saeedurrahman                   Any other query?           08:19 AM, 08th Mar                     faiza                    already 15 days is over right           08:20 AM, 08th Mar                     faiza                    How much more time will it take?           08:20 AM, 08th Mar                     faiza                    ??           08:22 AM, 08th Mar                   Saeedurrahman                   If you still belie that the amount is not reflected in you account pleas provide us with the bankstatement from 2/20/21 to till now           08:23 AM, 08th Mar                     faiza                    What kind of statement you what           08:24 AM, 08th Mar                     faiza                    Kindly refund money asap           08:24 AM, 08th Mar                     faiza                    Thank you           08:24 AM, 08th Mar                   Saeedurrahman                   Bank Statement           08:28 AM, 08th Mar                   Saeedurrahman                   Hi, I'm not getting a response from you. Are we still connected?           08:30 AM, 08th Mar                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:31 AM, 08th Mar                     faiza                    Sir why should I get back statement Max must have my records           08:31 AM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2207715